Subject: CVS commit: pkgsrc/www/p5-CGI
From: Thomas Klausner
Date: 2018-08-21 15:15:41
Message id: 20180821131541.36C87FBEC@cvs.NetBSD.org

Log Message:
p5-CGI: update to 4.40.

4.40 2018-08-15

    [ FIX / TESTING ]
    - support perls < 5.10.1 in Makefile.PL by being more dynamic
      (GH #229, GH #230, thanks to Aristotle)

4.39 2018-08-13

    [ FIX / TESTING ]
    - specify CONFIGURE_REQUIRES in Makefile.PL so can use TEST_REQUIRES
      to build with older perls (GH #228)

Files:
RevisionActionfile
1.53modifypkgsrc/www/p5-CGI/distinfo
1.95modifypkgsrc/www/p5-CGI/Makefile